<html>
<head> 
<title> Abhinav Gupta </title>
</head>
<body bgcolor="green">
<ul>
<li><a href="./abhinav.html">Home</a> </br>
<li><a href="./contactme.html">Contact Me</a> </br>
<li><a href="./favourite.html">My Favourite things</a> </br>
</br> </br> 

   <img src="http://ultimateclassicrock.com/files/2015/03/John-Lennon-630x420.jpg" height="250" width="400" align="left"> </p>
    <p> </br> <h3> &nbsp &nbsp &nbsp Abhinav Gupta </h3>  <h4> &nbsp &nbsp &nbsp 18 </h4> <h4> &nbsp &nbsp &nbsp  I'll never grow up and I'll never grow old. </h4> <h4>  &nbsp &nbsp &nbsp Blame it on the love of Rock n' Roll. </h4> </p>


</br>
</br>
</br>

</body>
</html>
